/*
Feuille de style vierge comportant les principales balises d'un 
blog realise avec dotclear - Etablie par Kozlika pour la dcTeam
le 7 janvier 2007. 

Licence : domaine public

Feuille de style réalisé pour le site Coriolys.fr
Auteur : Ludovic Léau-Mercier
Adapté par Philippe Bollard
*/


/* -----------------------------------------------------------------
	1. STRUCTURE
------------------------------------------------------------------ */

@import url(layout.css);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,700,900&subset=latin,latin-ext);

/* ------------------------------------------------------------
	2. BALISES HTML PAR DEFAUT
------------------------------------------------------------- */

head { }

body {
 	font-size : 76%;
 	font-family: 'Roboto', sans-serif;
	font-weight: 400; 
  	margin: 0;
}

h1 { }
h2 { }
h3 { }
h4 { }
h5 { }
h6 { }

p { 
    /*font-size: 14px;
    line-height: 20px;*/
    text-align: justify;
}

.yellowtail {
    color: #B2B2B2;
    font-family: 'Yellowtail',cursive;
    font-size: 22px;
}

img { }
sup { }
abbr, acronym { }

blockquote, q { }
blockquote { }
cite { }

ul { }
ol { }
dl { }

form { }
fieldset { }
input { }
label { }

a {
	color: #306600;	 
}
a:link { }
a:visited { }
a:hover { }
a:focus { }
a[hreflang]:after { }
a img { }
 
code, pre { }
pre { }
 
hr { }
 
/* ------------------------------------------------------------
	3. PAGE
------------------------------------------------------------- */

#page {
}


/* ------------------------------------------------------------
	4. HAUT DE PAGE
------------------------------------------------------------- */
#header {
	margin: 0  auto;
	height:203px;
	text-align:center;
	z-index:1;
	/*background-color:#3C8529;*/
	background-image: url("img/header.jpg");
	background-repeat:repeat-x;
}

#top {
	background-image: url("img/top.jpg");
	background-repeat:no-repeat;
	width:1024px;
	height:203px;
	margin: 0 auto;
	z-index:2;
	padding-top:40px;
	
	/*border-width:1px;
	border-color:blue;
	border-style:solid;*/
	
	/*text-align:right;*/
}

#top h1 {
	z-index:3;
	background-image: url("img/logo_blanc_70px.png");
	background-repeat:no-repeat;
	height:70px;
	width:400px;
	margin-left:135px;
}

#top h1 a {
	visibility: hidden;
}

#menu {
	font-family: 'Roboto', sans-serif;
	font-size:15pt;
	color:#3E3D40;

	width:925px;
	z-index:40;
	
	position:relative;
	margin-top:-90px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}

#menu-left {
	background-image: url("img/menu_left.png");
	background-repeat:no-repeat;
	height:71px;
	width:11px;
	display:block;
	float:left;
	margin-top:-4px;
}
#menu-middle {
	background-image: url("img/menu_middle.png");
	background-repeat:repeat-x;
	height:71px;
	width:auto;
	z-index:10;
	display:block;
	margin-top:-24px;
	margin-left:11px;
	margin-right:17px;
}
#menu-right {
	background-image: url("img/menu_right.png");
	background-repeat:no-repeat;
	height:71px;
	width:17px;
	display:block;
	float:right;
	margin-top:-4px;
}
	
#menu a {
	color: #3E3D40;
   	text-decoration: none;
   	margin: 0 5px;
}

#menu li {
	display: inline;
   	list-style: none outside none;
}

#menu ul.menu-main {	
	height:50px;
	padding-top:15px;
}

#menu ul.menu-main li {
	background-image: url("img/menu_li_35px_13px.png");
	background-repeat: repeat-x;
	padding-bottom:15px;
	margin-left:5px;
	margin-right:5px;
}

#menu ul.menu-main li a {
}

#menu ul.menu-main li a:hover {
	color: #458900;
}

/* ------------------------------------------------------------
	5. WRAPPER MAIN CONTENT
------------------------------------------------------------- */

#wrapper { 
}

#main {
	color: #796D64;
}

#content {
	text-align: left;
	font-family: 'Roboto', sans-serif;
	font-weight: 400; 
	font-size: 11pt;
	line-height: 20px;
}

#content h2.post-title {
	background: transparent url("img/puce_24px.png") left top no-repeat;
	display: block;
	padding-left: 35px;
	height: 30px;
 	font-family: 'Roboto', sans-serif;
	font-weight: 700; 
	font-size: 15pt;
	color: #458900;
}

#content .post-title a {
	padding: 0;
}

#content-info { }
#content-info h2 {
	color: #458900;
 	font-family: 'Roboto', sans-serif;
	font-weight: 900; 
	font-size: 15pt;
	text-transform:uppercase;
}

#content-info p { }

.content-inner { }

.pagination { }
#navlinks a {
	color: #306600;
}

/* ------------------------------------------------------------
	6. BILLETS
------------------------------------------------------------- */

.post { }
.post.first { }
.post.odd { }

.day-date { }
.post-title a { 
	color: #458900;
	text-decoration : none;
}
.post-info a {
	color: #796D64;	
	text-decoration: none;	
	font-weight: bold;
}
.post-info-co a {
	color: #796D64;
	text-decoration: none;
	font-weight:bold;
}
.post-tags { }
.post-excerpt { }
.post-content {
	font-family: 'Roboto', sans-serif;
	font-weight: 400; 
	font-size: 11pt;
	line-height: 20px;
	text-align: justify;
}

.post-content h3 {
	color: #3E3D40;
 	font-family: 'Roboto', sans-serif;
	font-weight: 700; 
	font-size: 13pt;
}


.read-it a {
	color: #458900;
	font-family: 'Roboto', sans-serif;
	font-weight: 400; 
	font-size: 11pt;
	text-decoration: none;
}

.footnotes { }
.footnotes h4 { }

.post-info-co { }
.comment_count { }
.pings_count { }
.attach_count { }

#attachments { }
#attachments h3 { }
#attachments ul { }
#attachments ul li { }
#attachments li.audio { }
#attachments li.package { }
#attachments li.text { }

.post-2columns {
	width:100%;
}

.post-2columns-left {
	width:49%;
	margin-right:51%;
}

.post-2columns-right {
	width:49%;
	float:right;
}

.logos-6columns a {
	width:10%;
	margin-left:3.5%;
	margin-right:3.5%;
}

.logos-6columns a.logo-large {
	width:10%;
	margin-left:1%;
	margin-right:1%;
}

/* ------------------------------------------------------------
	7. COMMENTAIRES, PINGS

	rose : ffeeec
	bleu : ecfdff
	vert : eaffe5
	jaune : fefded
------------------------------------------------------------- */

#comments {	
	 }
#pings { }
#pr { }
#comment-form { }

#comments h3 { }
#pings h3 { }
#pr h3 { }
#comment-form h3 { }

#comments .CommentWrapper {
	background-color: #f2f7fc;
	padding: 0 10px;
}

#comments dl { }
#comments dt { }
#comments dd { }
#comments .first { }
#comments .odd {  
}
#comments .me { 
	background-color: #eaffe5;
}

#pings dl { }
#pings dt { }
#pings dd { }
#pings .first { }
#pings .odd { }
#pings .me { }

#pr dl { }
#pr dd { }

#comment-form fieldset { }
.field {
}
.field label {
	display: block;
	float: left;
	width: 150px;	
}
.field input { }
.field textarea { }

#comment-form input[type=submit] { }
#comment-form input[type=reset] { }

.form-help { }

#ping-url { }
#comments-feed { }


/* ------------------------------------------------------------
	8. SIDEBAR
------------------------------------------------------------- */

#sidebar { }
#blognav { }
#blogextra { }
#blogcustom { }

#sidebar h2 { 
	padding: 4px 3px 4px 8px;
  	background: #9ad324;
  	color: #FFF;
  	font-weight: 600;
}

#sidebar h3 { }
#sidebar ul { }
#sidebar li { }

/* boites du menu des widgets livres avec Dotclear */
#search { position: relative; }
#search form { }
#search input[type=text] { 
	width: 20em;
} /* ou #search #q */
#search input[type=submit] { display: none; } /* ou #search .submit */

#search h2 {
	margin: 0;
}
#search h2 {
	visibility: hidden;
	float: right;
	margin: 0;	
}
	
#search fieldset {
	border: medium none;
	margin: 0;
	padding: 0;	
}
	
#search p {
	margin: 0;
	padding: 0;	
}

#topnav { }
.topnav-arch { }
.topnav-home { }

.selected { }
.lang { }
.categories { }
.syndicate { }
.lastposts { }
.lastcomments { }
.text { }
.links { }

.tags { }
.tags ul { }
.tags li { }
/* a completer separement ou globalement pour le sidebar et la page 
spécifique des tags avec les differentes class des tags en fonction 
de leur frequence - voir 9/ classes communes */

.simple-menu {
}

/* ------------------------------------------------------------
	9. FOOTER
------------------------------------------------------------- */

#footer {
	background-color: #3E3D40;
   	margin: 0 auto;
   	/*width: 838px;*/
	width: 100%;
	padding-top: 10px;
	font-family: 'Roboto', sans-serif;
}

#footer p {
	clear: left;	
}
	
#bottom-navigation {
  	margin: 0 ;
  	padding: 0 ;
  	list-style: none ;
  	text-align: center;
  	background-color: #3E3D40;
}

#bottom-navigation li {
	display: inline;
	color: white;
	margin: 0 10px ;
}
	
#bottom-navigation li a {
	padding: 4px 20px;
  	color: white;
  	line-height: 1em;
  	text-align: center;
  	text-decoration: none;
}

#bottom-navigation li a:hover, #navigation li a:focus, #navigation li a:active {
	color: #6bb119 ;
  	text-decoration: none ;
}



/* ------------------------------------------------------------
	10. CLASSES COMMUNES
------------------------------------------------------------- */

/* class sur les liens rss (on peut y placer l'icone
feed.png a piocher dans le theme par defaut par ex.) */

.feed { 
	padding-left: 20px;
	background : transparent url(img/feed.png) no-repeat left center;
	color: #796D64;
	text-decoration: none;
}


/* tags dans le sidebar et dans la page les regroupant
(exemple ici pour un nuage) */
.dc-tags #content ul li, .dc-tags #content ul li a, 
.tags ul li, .tags ul li a {
	display : inline;
	width : auto;
	padding-left : 0;
	padding-right : 4px;
	background : transparent;
	line-height : 1.5em;
}
.tags ul li a:hover {
	background-image :none;
}
.dc-tags .tag0, .tags .tag0 { font-size: 85%; }
.dc-tags .tag10, .tags .tag10 { font-size: 90%; }
.dc-tags .tag20, .tags .tag20 { font-size: 95%; }
.dc-tags .tag30, .tags .tag30 { font-size: 100%; }
.dc-tags .tag40, .tags .tag40 { font-size: 105%; }
.dc-tags .tag50, .tags .tag50 { font-size: 110%; }
.dc-tags .tag60, .tags .tag60 { font-size: 115%; }
.dc-tags .tag70, .tags .tag70 { font-size: 120%; }
.dc-tags .tag80, .tags .tag80 { font-size: 125%; }
.dc-tags .tag90, .tags .tag90 { font-size: 130%; }
.dc-tags .tag100, .tags .tag100 { font-size: 135%; }

/* messages d'erreur */
.error {
	border : 1px solid #c44;
	background : #df0;
	padding : 0.5em;
}
.error ul {
	padding-left : 20px;
}
.error li {
	list-style : square;
}
	
/* exemples de ceux que j'ajoute souvent */
.left { float: left; margin-right : 1em; }
.right { float: right; margin-left : 1em; }
.center { margin-left : auto; margin-right : auto; }
.left-text { text-align : left; }
.right-text { text-align : right; }
.center-text { text-align : center; }
.little-text { font-size : .8em;}
.little-upper-text { font-size : .8em; text-transform : uppercase; }


/* ------------------------------------------------------------
	11. PAGES SPECIFIQUES
	j'indique le marqueur du body, a completer pour cibler 
	plus precisement (cf l'exemple ci-dessus pour les tags)
------------------------------------------------------------- */

.dc-home { }
.dc-post { }
.dc-categories { }
.dc-category { }
.dc-archive { }
.dc-archive-month { }
.dc-tags { }
.dc-tag { }
.dc-404 #main .content-inner {
	background : url(paper_hole_small.jpg) no-repeat left center;
	height: 600px;
}
.dc-search { }

.contactme label{ }


#bit, #bit * { }
#bit {
	bottom: -300px;
	/*font: 13px "Helvetica Neue",sans-serif;*/
	position: fixed;
	right: 10px;
	z-index: 999999;
	width: 230px;
}
 
  .loggedout-follow-typekit {
	margin-right: 4.5em;
  }
 
#bit a.bsub {
	background-color: #464646;
	background-image: -moz-linear-gradient(center bottom , #3F3F3F, #464646 5px);
	background: -webkit-gradient(linear, left top, left bottom, from(#3F3F3F), to(#464646));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#3F3F3F', endColorstr='#464646');   

	border: 0 none;
	box-shadow: 0 -1px 5px rgba(0, 0, 0, 0.2);
	color: #CCCCCC;
	display: block;
	float: right;
	/*font: 13px/28px "Helvetica Neue",sans-serif;*/
	letter-spacing: normal;
	outline-style: none;
	outline-width: 0;
	overflow: hidden;
	padding: 0 10px 0 8px;
	text-decoration: none !important;
	text-shadow: 0 -1px 0 #444444;
}
 
#bit a.bsub {
	border-radius: 2px 2px 0 0;
  	}
 
#bit a.bsub span {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: url("img/asterisk_orange.png");
	background-origin: padding-box;
	background-position: 2px 3px;
	background-repeat: no-repeat;
  	background-size: 20% auto;
	padding-left: 18px;
}
 
#bit a:hover span, #bit a.bsub.open span {
	/*background-position: 0 -117px;*/
	color: #FFFFFF !important;
}
 
#bit a.bsub.open {
	background: none repeat scroll 0 0 #333333;
}
 
#bitright {
	background: none repeat scroll 0 0 #464646;
	border-radius: 2px 0 0 0;
	color: #FFFFFF;
	margin-top: 27px;
	padding: 15px;
	width: 200px;
	float: right;
	margin-top: 0;
}
 
div#bitright.open {
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
}
 
#bitright div {
	overflow: hidden;
}
 
#bit h3, #bit #bitright h3, #bitright h2 {
	color: #FFFFFF;
	/*font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;*/
	font-size: 20px;
	font-weight: 300;
	margin: 0 0 0.5em !important;
	text-align: left;
	text-shadow: 0 1px 0 #333333;
}
 
#bit #bitright p {
	color: #FFFFFF;
	/*font: 300 15px/1.3em "Helvetica Neue",Helvetica,Arial,sans-serif;*/
	margin: 0 0 1em;
	text-shadow: 0 1px 0 #333333;
}
  
#bitright ul {
	padding-left: 0;
	margin: 0;
}
	
#bitright .linsltr a {
	color: white;
	text-decoration: none;
}
	
#bitright .allnsltr a {
	color: white;
	text-decoration: none;
}
 
#bitright p a {
	margin: 20px 0 0;
}
 
#bitright input[type="submit"] {
	-moz-transition: all 0.25s ease-in-out 0s;
	-webkit-transition: all 0.25s ease-in-out 0s;
	-o-transition: all 0.25s ease-in-out 0s;
	-ms-transition: all 0.25s ease-in-out 0s;
	transition: all 0.25s ease-in-out 0s;  
	background: -moz-linear-gradient(center top , #333333 0%, #111111 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#111111));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#111111');   

	border: 1px solid #282828;
	border-radius: 11px 11px 11px 11px;
	box-shadow: 0 1px 0 #444444 inset;
	color: #CCCCCC;
	padding: 2px 20px;
	text-decoration: none;
	text-shadow: 0 1px 0 #000000;
}
 
#bitright input[type="submit"]:hover {
	background: -moz-linear-gradient(center top , #333333 0%, #222222 100%) repeat scroll 0 0 transparent;
	box-shadow: 0 1px 0 #4F4F4F inset;
	color: #FFFFFF;
	text-decoration: none;
}
	 
#bitright input[type="submit"]:active {
	background: -moz-linear-gradient(center top , #111111 0%, #222222 100%) repeat scroll 0 0 transparent;
	box-shadow: 0 -1px 0 #333333 inset;
	color: #AAAAAA;
	text-decoration: none;
}
 
#bitright input[type="text"] {
	border-radius: 3px 3px 3px 3px;
   /*font: 300 15px "Helvetica Neue",Helvetica,Arial,sans-serif;*/
}
 
#bitright input[type="text"]:focus {
	border: 1px solid #000000;
}
 
 /*
  #bitright select {
      border-radius: 3px 3px 3px 3px;
      font: 300 15px "Helvetica Neue",Helvetica,Arial,sans-serif;
  }
 
  #bitright select:focus {
      border: 1px solid #000000;
  } 
 */
#bitright.open {
 	display: block;
}
 
/* ------------ newsletter form -------------------- */ 

/* ------------ animation link --------------------- */
.anim {
	border-style: none;
}

/* ---------------------------------------------------
  12. ET POUR FINIR NE PAS OUBLIER LES CLEARERS
	ici ceux le plus souvent necessaires
--------------------------------------------------- */
.post, .post-content, .footnotes, .attachments, 
.post-info-co, #comments, #footer {
    clear:both;
}
    
